/*! Flickity v2.0.5
http://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 36px;
  border: none;
  border-radius: 50%;
  background: white;
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
          
  -webkit-box-shadow: 0px 0px 0px 7px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 0px 7px rgba(255,255,255,1);
  box-shadow: 0px 0px 0px 7px rgba(255,255,255,1);
    
  -webkit-transition: all 275ms cubic-bezier(0.68, -0.55, 0.55, 3);
  transition: all 275ms cubic-bezier(0.68, -0.55, 0.55, 3);
  
}

@media (max-width: 767px) {
	.flickity-prev-next-button {
		display: none; 
	}
}


.flickity-prev-next-button:hover { 
	background: white; 
	
	-webkit-box-shadow: 0px 0px 0px 4px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 0px 4px rgba(255,255,255,1);
	box-shadow: 0px 0px 0px 4px rgba(255,255,255,1);
	
	-webkit-transition: all 225ms ease-out;
	transition: all 225ms ease-out;
}

.flickity-prev-next-button:focus {
  outline: none;
}

.flickity-prev-next-button:active {
}

.flickity-prev-next-button.previous { left: 16.667%; margin-left: -18px; }
.flickity-prev-next-button.next { right: 16.667%; margin-right: -18px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button:disabled {
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.flickity-prev-next-button .arrow {
  fill: #0099cc;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: 20px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #fff;
  border-radius: 50%;
  opacity: 0.6;
  cursor: pointer;
}

@media (max-width: 767px) {
	.flickity-page-dots .dot {
	  width: 6px;
	  height: 6px;
	  margin: 0 3px;
	}
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}

/* inherit height from parent */
.carousel { 
	min-height: 460px;
	background: #fff;
	overflow: hidden;
}

.carousel-cell { 
	height: 100%; 
	width: 66.667%;
	background: #FFF;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	margin: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.carousel-cell:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 37, 66, .8);
	
	-webkit-transition: background 1s;
	transition: background 1s;
	/*transition-delay: 0.5s*/
}

.carousel-cell.is-selected:before {
	background: rgba(0, 0, 0, .4);
}

.cell-content {
	width: 75%;
}

.cell-content h1 {
	font-size: 2.875em;
	line-height: 1.2;
}

@media (max-width: 767px) {
	.cell-content h1 {
		font-size: 1.875em;
	}
}

.cell-content .subhead p {
	margin-bottom: .25em;
	margin-top: .5em;
}

.cell-content * {
	color: #FFF;
}